## search-qurgh-mughom 1.0

=== debian/changelog ===
search-qurgh-mughom (1.0) unstable; urgency=low

  * Initial build
  * Based on search-memory-alpha

 -- Chris Lipscombe <qurgh@wizage.net>  Mon, 27 Jan 2009 14:31:00 -0500
